.version.index /* version checker */
{
	color: #000003;
	background-color: #E398DD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -153px;
}

#home
{
	left: -22px;
	position: relative;
}

#pu8790
{
	width: 0.01px;
	padding-bottom: 465px;
	margin-top: -18px;
}

#u8790
{
	z-index: 181;
	height: 56px;
}

#u8790-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 181;
	top: 0px;
}

#pamphletu8791
{
	z-index: 183;
	width: 0.01px;
	height: 44px;
	padding-bottom: 421px;
	top: 0px;
	left: 31px;
}

#u8799popup
{
	z-index: 184;
}

#u8799
{
	width: 315px;
	top: 84px;
}

#u8800
{
	z-index: 185;
	width: 315px;
	height: 381px;
	margin-right: -10000px;
}

#buttonu8809
{
	z-index: 186;
	width: 315px;
	padding-bottom: 13px;
}

#buttonu8809:hover
{
	margin: 0px;
}

#u8810-4
{
	z-index: 187;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 36px;
}

#buttonu8809:hover #u8810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8809.ButtonSelected #u8810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu11246
{
	z-index: 196;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu8809.ButtonSelected,#buttonu11246:hover
{
	margin: 0px;
}

#u11247-4
{
	z-index: 197;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu11246:hover #u11247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8816
{
	z-index: 191;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu8816:hover
{
	margin: 1px 0px 0px;
}

#u8819-4
{
	z-index: 192;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu11246.ButtonSelected #u11247-4,#buttonu8816:hover #u8819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8801
{
	z-index: 201;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu11246.ButtonSelected,#buttonu8801:hover
{
	margin: 0px;
}

#u8804-4
{
	z-index: 202;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu8816.ButtonSelected #u8819-4,#buttonu8801:hover #u8804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8805
{
	z-index: 206;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu8816.ButtonSelected,#buttonu8805:hover
{
	margin: 1px 0px 0px;
}

#buttonu8805.ButtonSelected
{
	margin: 1px 0px 0px;
}

#u8806-4
{
	z-index: 207;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu8801.ButtonSelected #u8804-4,#buttonu8805:hover #u8806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8805.ButtonSelected #u8806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8860
{
	z-index: 211;
	width: 123px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#buttonu8860:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu8860.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u8861-4
{
	z-index: 212;
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 38px;
}

#buttonu8860:hover #u8861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu8866
{
	z-index: 216;
	width: 192px;
	padding-bottom: 36px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#buttonu8866:hover
{
	margin: 1px -10000px 0px 0px;
}

#buttonu8866.ButtonSelected
{
	margin: 1px -10000px 0px 0px;
}

#u8867-4
{
	z-index: 217;
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#buttonu8860.ButtonSelected #u8861-4,#buttonu8866:hover #u8867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu8866.ButtonSelected #u8867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#u8820
{
	z-index: 221;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 302px;
}

#u8821
{
	width: 56px;
	padding-bottom: 12px;
	top: -12px;
	left: -7px;
}

#buttonu8801.ButtonSelected,#u8821:active
{
	margin: 0px;
}

#u8821.PamphletThumbSelected
{
	margin: 0px;
}

#u8822
{
	z-index: 223;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u8821:active #u8822
{
	margin: 12px -10000px 0px 0px;
}

#u8821.PamphletThumbSelected #u8822
{
	margin: 12px -10000px 0px 0px;
}

#u8822_img
{
	margin-right: -1px;
}

#u8854
{
	z-index: 182;
	width: 155px;
	height: 42px;
	top: 9px;
	left: 84px;
}

#u8868
{
	z-index: 180;
	height: 8px;
}

#u8868-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 180;
	top: 56px;
}

#slideshowu9532
{
	z-index: 11;
	width: 0.01px;
	height: 602px;
	top: -409px;
	margin-bottom: -409px;
	position: relative;
}

#u9551
{
	position: absolute;
	width: 380px;
	height: 602px;
	background-color: transparent;
}

#u9551popup
{
	z-index: 12;
}

#u9552
{
	z-index: 13;
	width: 380px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9556
{
	z-index: 15;
	width: 380px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9554
{
	z-index: 17;
	width: 380px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u9558
{
	z-index: 19;
	width: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	top: -486px;
	margin-bottom: -131px;
	position: relative;
}

#u9559
{
	z-index: 20;
	width: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9560
{
	z-index: 21;
	width: 318px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
	position: relative;
	margin-right: -10000px;
}

#u9561
{
	z-index: 22;
	width: 275px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 21px;
}

#U9626_animation
{
	width: 275px;
	height: 100px;
	border: none;
}

#u9562
{
	z-index: 23;
	width: 67px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-left: 157px;
	top: -270px;
	margin-bottom: -62px;
	position: relative;
	background: transparent url("../../images/scroll-arrow-3.gif") no-repeat center center;
	background-size: contain;
}

#u9563-4
{
	z-index: 24;
	width: 79px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 150px;
	top: -193px;
	margin-bottom: -12px;
	position: relative;
}

#profile
{
	left: -22px;
	top: -41px;
	margin-bottom: -18px;
	position: relative;
}

#ppprojects
{
	width: 0.01px;
	margin-left: -27px;
}

#pprojects
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 600px;
}

#projects
{
	margin-left: 2px;
	position: relative;
}

#contact
{
	margin-top: 1085px;
	position: relative;
}

#u9527
{
	z-index: 2;
	height: 638px;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../../images/paper%20grid.jpg") repeat left top;
}

#u9527-bw
{
	z-index: 2;
	height: 638px;
}

#u9529-4
{
	z-index: 3;
	width: 300px;
	min-height: 40px;
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 66px;
}

#u9530
{
	z-index: 7;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 52px;
}

#u9531-3
{
	z-index: 8;
	width: 329px;
	min-height: 612px;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u9568
{
	z-index: 32;
	height: 1105px;
	border-style: none;
	border-color: transparent;
	background-color: #F4F4F4;
}

#u9568-bw
{
	z-index: 32;
	margin-top: 638px;
	height: 1105px;
}

#u9569
{
	z-index: 33;
	border-style: none;
	border-color: transparent;
	padding: 40px 26px 81px 25px;
	background: transparent url("../../images/bg-sharp-pattern-u9569-fr.png") no-repeat center center;
	background-size: cover;
}

#u9571-4
{
	z-index: 42;
	width: 329px;
	min-height: 62px;
	background-color: transparent;
	color: #323232;
	line-height: 62px;
	font-size: 52px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u9570-8
{
	z-index: 34;
	width: 329px;
	min-height: 51px;
	background-color: transparent;
	margin-top: 37px;
	position: relative;
}

#u9570-2,#u9570-3,#u9570-5
{
	font-size: 16px;
	line-height: 19px;
	color: #323232;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u9573
{
	z-index: 47;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u9575
{
	z-index: 48;
	width: 329px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/elwood-hero.jpg") no-repeat center center;
	background-size: cover;
}

#pu9574
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u9576-4
{
	z-index: 50;
	width: 196px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#buttonu9579
{
	z-index: 59;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	margin-top: 331px;
	position: relative;
}

#buttonu9579:hover
{
	background-color: #C6DB3C;
	margin: 331px 0px 0px;
}

#u9580-4
{
	z-index: 60;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu9579:hover #u9580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu9579:hover #u9580-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9569-bw
{
	z-index: 33;
	margin-top: 638px;
	height: 984px;
}

#u9572
{
	z-index: 46;
	width: 380px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-webkit-transform: matrix(-1,0,0,-1,380,8);
	-ms-transform: matrix(-1,0,0,-1,380,8);
	-o-transform: matrix(-1,0,0,-1,380,8);
	transform: matrix(-1,0,0,-1,380,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 27px;
	background: transparent url("../../images/m-menu-shaddow.png") repeat-x left top;
}

#buttonu9577
{
	z-index: 54;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1288px;
	left: 52px;
}

#buttonu9577:hover
{
	background-color: #C6DB3C;
	margin: 1288px -10000px 0px 0px;
}

#u9578-4
{
	z-index: 55;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu9579.ButtonSelected #u9580-4,#buttonu9577:hover #u9578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu9577.ButtonSelected #u9578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu9577:hover #u9578-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu9579.ButtonSelected #u9580-4 p,#buttonu9577.ButtonSelected #u9578-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u9581
{
	z-index: 64;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1363px;
	left: 52px;
}

#u9583
{
	z-index: 65;
	width: 329px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/longford-hero.jpg") no-repeat center center;
	background-size: cover;
}

#pu9582
{
	z-index: 66;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
}

#u9574,#u9582
{
	z-index: 0;
	width: 271px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9576-4,#pu9584-4
{
	width: 0.01px;
	position: relative;
	left: 39px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 17px;
}

#u9584-4
{
	z-index: 67;
	width: 196px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#accordionu10035wrapper
{
	min-height: 757px;
	z-index: 146;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 46px;
}

#accordionu10035
{
	z-index: 146;
	width: 335px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10040
{
	z-index: 147;
	width: 335px;
	background-color: transparent;
	position: relative;
}

#u10043-4
{
	z-index: 148;
	width: 323px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 31px;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u10043-4:hover
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 323px;
	margin: 0px;
}

#u10043-4:active
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 323px;
	margin: 0px;
}

#u10043-4.AccordionPanelTabOpen
{
	background-color: #C6DB3C;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 323px;
	margin: 0px;
}

#u10043-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	text-align: center;
}

#u10041
{
	z-index: 152;
	width: 335px;
	-pie-box-shadow: 0px 2px 10px #B2B2B2;
	-moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 10px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	position: relative;
}

#u10042-13
{
	z-index: 153;
	width: 304px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 16px;
}

#u10042-2
{
	line-height: 18px;
}

#u10042-3,#u10042-5,#u10042-6,#u10042-8,#u10042-9
{
	line-height: 19px;
	font-style: normal;
}

#u10042-11
{
	line-height: 22px;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u14077-14
{
	z-index: 166;
	width: 335px;
	min-height: 411px;
	background-color: transparent;
	color: #323232;
	line-height: 29px;
	font-size: 24px;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 46px;
}

#u14077-2,#u14077-4,#u14077-6,#u14077-8,#u14077-10
{
	font-family: raleway, sans-serif;
	font-weight: 900;
}

#pbuttonu8860,#pu9585
{
	width: 0.01px;
}

#u9585
{
	z-index: 71;
	border-style: none;
	border-color: transparent;
	padding: 48px 26px 82px 25px;
	background: transparent url("../../images/contact-page-bg-2.jpg") no-repeat center center;
	background-size: cover;
}

#u9586-4
{
	z-index: 72;
	width: 269px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 60px;
	font-size: 50px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-left: 30px;
	position: relative;
}

#u9587
{
	z-index: 76;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 395px;
	position: relative;
}

#pu9590
{
	z-index: 77;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9590
{
	z-index: 0;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9588
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 31px;
	z-index: 2;
}

#u9588
{
	z-index: 78;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9589-22
{
	z-index: 79;
	width: 279px;
	min-height: 110px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u9589-13
{
	letter-spacing: -1px;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u14077,#u14077-3,#u14077-5,#u14077-7,#u14077-9,#u14077-11,#u9589-11
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u9589-8,#u9589-14
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u9589-7,#u9589-18
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u9589-2,#u9589-3,#u9589-5,#u9589-10,#u9589-16,#u9589-19
{
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u9589-20
{
	color: #323232;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u9585-bw
{
	z-index: 71;
	height: 716px;
}

#widgetu9591
{
	z-index: 101;
	width: 0.01px;
	height: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 25px;
}

#widgetu9602
{
	z-index: 102;
	width: 329px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9602.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u9603-4
{
	z-index: 103;
	width: 317px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 35px;
	font-size: 16px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

.html,#widgetu9602.non-empty-st #u9603-4
{
	background-color: #FFFFFF;
}

#widgetu9602:hover #u9603-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9602.focus-st #u9603-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9602.non-empty-st #u9603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9602:hover #u9603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9602.focus-st #u9603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9598
{
	z-index: 107;
	width: 329px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: -1px;
}

#widgetu9598.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 59px -10000px 0px 0px;
}

#u9600-4
{
	z-index: 108;
	width: 317px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 35px;
	font-size: 16px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9598.non-empty-st #u9600-4
{
	background-color: #FFFFFF;
}

#widgetu9598:hover #u9600-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9598.focus-st #u9600-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9602.fld-err-st #u9603-4,#widgetu9598.fld-err-st #u9600-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 35px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9598.non-empty-st #u9600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9598:hover #u9600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9598.focus-st #u9600-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9602_input,#widgetu9602_prompt,#widgetu9598_input,#widgetu9598_prompt
{
	width: 317px;
	min-height: 35px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u9597-4
{
	z-index: 112;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9591.frm-sub-st #u9597-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9596-4
{
	z-index: 116;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9591.frm-subm-err-st #u9596-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9607-4
{
	z-index: 120;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu9591.frm-sub-st #u9597-4,#widgetu9591.frm-subm-err-st #u9596-4,#widgetu9591.frm-subm-ok-st #u9607-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9591.frm-subm-ok-st #u9607-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9606-17
{
	z-index: 124;
	min-height: 52px;
	width: 330px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u9606-17.png") no-repeat 0px 0px;
}

#u9606-17:hover
{
	background: url("../../images/u9606-17-r.png") no-repeat 0px 0px;
}

#u9606-17:active
{
	background: url("../../images/u9606-17-m.png") no-repeat 0px 0px;
}

#widgetu9591.frm-sub-st #u9606-17
{
	background: url("../../images/u9606-17-fs.png") no-repeat 0px 0px;
}

#widgetu9592
{
	z-index: 141;
	width: 329px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu9592.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u9593-4
{
	z-index: 142;
	width: 317px;
	min-height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 35px;
	font-size: 16px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9592.non-empty-st #u9593-4
{
	background-color: #FFFFFF;
}

#widgetu9592:hover #u9593-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9592.focus-st #u9593-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9592.fld-err-st #u9593-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 317px;
	margin: -1px -10000px -1px 0px;
}

#widgetu9592.non-empty-st #u9593-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9592:hover #u9593-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9592.focus-st #u9593-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9602.fld-err-st #u9603-4 *,#widgetu9598.fld-err-st #u9600-4 *,#widgetu9592.fld-err-st #u9593-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu9592_input,#widgetu9592_prompt
{
	width: 317px;
	min-height: 88px;
	color: #323232;
	text-align: center;
	font-family: raleway, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu9602:hover #widgetu9602_input,#widgetu9602.focus-st #widgetu9602_input,#widgetu9602.fld-err-st #widgetu9602_input,#widgetu9602:hover #widgetu9602_prompt,#widgetu9602.focus-st #widgetu9602_prompt,#widgetu9602.fld-err-st #widgetu9602_prompt,#widgetu9598:hover #widgetu9598_input,#widgetu9598.focus-st #widgetu9598_input,#widgetu9598.fld-err-st #widgetu9598_input,#widgetu9598:hover #widgetu9598_prompt,#widgetu9598.focus-st #widgetu9598_prompt,#widgetu9598.fld-err-st #widgetu9598_prompt,#widgetu9592:hover #widgetu9592_input,#widgetu9592.focus-st #widgetu9592_input,#widgetu9592.fld-err-st #widgetu9592_input,#widgetu9592:hover #widgetu9592_prompt,#widgetu9592.focus-st #widgetu9592_prompt,#widgetu9592.fld-err-st #widgetu9592_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9602.non-empty-st #widgetu9602_prompt,#widgetu9598.non-empty-st #widgetu9598_prompt,#widgetu9592.non-empty-st #widgetu9592_prompt
{
	visibility: hidden;
}

#pu8875
{
	width: 0.01px;
	margin-top: -4px;
}

#u8875
{
	z-index: 225;
	padding: 17px 85px 18px 3px;
}

#u8876
{
	z-index: 226;
	width: 136px;
	height: 40px;
	margin-left: 119px;
}

#pu8879-4
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u8879-4
{
	z-index: 235;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
}

#u8880-4
{
	z-index: 239;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 73px;
}

#u8877-4
{
	z-index: 227;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 219px;
}

#u8882-4
{
	z-index: 247;
	width: 191px;
	min-height: 14px;
	margin-left: 92px;
	margin-top: 39px;
}

#u8875-bw
{
	z-index: 225;
	height: 122px;
}

#u8878-4
{
	z-index: 231;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 295px;
}

#u8881-4
{
	z-index: 243;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 149px;
}

#u8883
{
	z-index: 251;
	width: 1px;
	height: 378px;
	margin-bottom: -140px;
	margin-right: -10000px;
	margin-top: -81px;
	left: 190px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 148px;
}

#page .verticalspacer
{
	clear: both;
}

